﻿/* Colors 
Dark blue = #001941
gold = #af820b
*/

footer #ctaShell {
background: url(/files/1875/cta_pattern.png)!important;
}

#subNav ul li a {
background: rgba(255,255,255,0.88);
}

a {
     color:#001941;
          }
          
a:hover, a:focus {
     color:#af820b;
     text-decoration:none;
     }

#mainNavLinks .marketingPhoneNumber {
color: #af820b;
}

     
#breadcrumbs {
 background:rgba(0, 25, 65, .9);
}     
     
     
.breadcrumb > li + li:before {
color:#af820b;
}

     
p {
     color:rgba(255,255,255,0.7);
     }     
     
article {
     background: rgba(0, 25, 65, .9)
     }

article a {
  color: rgba(255,255,255,0.7);}
     
article h1, article h2, article h3  {
     color:#af820b;
     }
     
article h2 {
     font-size: 24px;
     }
     
     
     
article p {
     color:rgba(255,255,255,0.7);
     }

.ResponsiveCTAWidget h1, {
     color:#fff!important;
     }

#subNav ul li a {
     background: rgba(0, 25, 65, .9);
     color: #fff;
}

#side .customWidget {
     border-color: #fff;
     background: rgba(0, 25, 65, .9);
}

#side .customWidget h4 a {
     color:#af820b;
     }

#side4 .ResponsiveCTAWidget .caption p {
     rgba(255,255,255,0.7)!important;
     }

#side4 .ResponsiveCTAWidget .caption{
    background: rgba(0,0,0,.7);
     }

#mainNavLinks li ul li a {
     color: #001941;
     }
     
#mainNavLinks li ul li a:hover {
     color: #af820b;
     }
.dropdown-menu {
     background-color:rgba(255, 255, 255, .9);
     }
          
#pageid34032 .content-wrap {
     display:none;
     }

.content-wrap {
    background: rgba(0, 0, 0, .4);
     }
     
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: transparent;
}     

.facilityHeader strong {
  color: #fff;
}


#ibe {
     background: rgba(0, 25, 65, .9);
     }
     
.calendar {
     background: #001941;
     border: none;
     margin-top: 25px;
}
.calendar table {
     background: #fff;
     border: 1px solid #001941;
     color: #001941;
     font-size: 14px;
}
.calendar th {
     padding: 10px;
}
.calendar thead .title, .calendar thead .button, .calendar thead .daynames, .calendar thead .name {
     background: #fff;
     color: #001941;
     border: none;
     padding: 10px 0;
}
.calendar thead .name {
     padding: 10px 5px;
}
.calendar thead .weekend, .calendar tbody td.today {
     color: #001941;
}
.calendar tbody .day {
     padding: 6px;
     text-align: center;
}
.calendar tbody td.disabled {
     color: #494C53;
}
.calendar tbody td.weekend {
     color: #054068;
}
.calendar tbody td.selected {
     border: none;
     background: #001941;
     color: #fff;
     text-align: center;
}
.calendar tbody .rowhilite td {
     background: #fff;
     color: #757982;
}
.calendar tbody td.hilite {
     background: #af820b;
     border: none;
     color: #fff;
     padding: 6px;
}
.calendar tfoot .ttip {
     background: #001941;
     border: none;
     color: #fff;
     padding: 10px;
     text-transform: uppercase;
}
.calendar .combo {
 border: none;
     font-size: 11px;
}
.calendar .combo .label {
     background: #001941;
     border: none;
     border-radius: 0;
     display: block;
     font-size: 100%;
}
     
     
     
.drsb .btn-primary:hover, #email .btn-primary:hover, .btn-default:hover {
     color:#af820b;
     background:#fff;
     }

.drsb .btn-primary, #email .btn-primary, .btn-default {
     background:#af820b;
     border-color:#032864;
     color:#fff;}
     
.drsb #submitButton {
     color:#af820b;
     background:#fff;
}     

.drsb #submitButton:hover {
     color:#fff;
     background:#af820b;
}   
 
.drsb .text-center a {
     color:#af820b;
}
 
#side4 .ResponsiveCTAWidget .caption{
    background: rgba(0,0,0,.7);
}
    
#side4 .caption h1 {
     color: #af820b;
}

#side4 .caption p {
color:#fff;}


.btn-primary {background:#001941;}

#side4 .caption .Button1 {
color: #fff;
}

.btn-primary {
padding: 7px 12px;
}


#ctaShell a {
color: #fff;
}

#subNavUpLinks a {
     color:#fff;
     }

#subNav ul li a:hover {
background: #af820b;
}


article .textWidget ul li:before {
color: #fff; }

.navbar .header {
     background: rgba(0, 25, 65, .9);
     border-top-color: #001941;
}

header #mainNavLinks a {
     color: rgba(255,255,255,0.7);
     text-transform:uppercase;
}

header #mainNavLinks a:hover {
     color:#fff;
     }
#rfp label {
color:#fff;
}

a.AlternateDatesToggle {
  max-width: 200px;
}

#rfp .success .referencenumber { color: #B29559 !important; }

#rfp .success { color: #fff !important; }

#rfp span.spFieldResult { color: #fff !important; }

#rfp h2 { color: #fff; font-style: 'Sorts Goudy Mill', serif; }


/* RFP CALENDAR */

#rfp .calendar {
     background: #001941;
     border: none;
     margin-top: 25px;
}
#rfp .calendar table {
     background: #fff;
     border: 1px solid #001941;
     color: #001941;
     font-size: 14px;
}
#rfp .calendar th {
     padding: 10px;
}
#rfp .calendar thead .title, #rfp .calendar thead .button, #rfp .calendar thead .daynames, #rfp .calendar thead .name {
     background: #fff;
     color: #001941;
     border: none;
     padding: 10px 0;
}
#rfp .calendar thead .name {
     padding: 10px 5px;
}
#rfp .calendar thead .weekend, .calendar tbody td.today {
     color: #001941;
}
#rfp .calendar tbody .day {
     padding: 6px;
     text-align: center;
}
#rfp .calendar tbody td.disabled {
     color: #494C53;
}
#rfp .calendar tbody td.weekend {
     color: #054068;
}
#rfp .calendar tbody td.selected {
     border: none;
     background: #001941;
     color: #fff;
     text-align: center;
}
#rfp .calendar tbody .rowhilite td {
     background: #fff;
     color: #757982;
}
#rfp .calendar tbody td.hilite {
     background: #af820b;
     border: none;
     color: #fff;
     padding: 6px;
}
#rfp .calendar tfoot .ttip {
     background: #001941;
     border: none;
     color: #fff;
     padding: 10px;
     text-transform: uppercase;
}
#rfp .calendar .combo {
 border: none;
     font-size: 11px;
}
#rfp .calendar .combo .label {
     background: #001941;
     border: none;
     border-radius: 0;
     display: block;
     font-size: 100%;
}

.ResponsiveGridSystemWidget {
  color: rgba(255,255,255,0.7);
}

/* EVENT CALENDAR */

.calViewGrid {background: url('/files/1875/iconGrid.png') no-repeat!important;}
.calFormatsICal {background: url('/files/1875/iconICal.png') no-repeat!important;}
.calViewList {background: url('/files/1875/iconList.png') no-repeat!important;}
.calFormatsRSS {background: url('/files/1875/iconRSS.png') no-repeat!important;}
.calFormatsPrint {background: url('/files/1875/iconPrint.png') no-repeat!important;}
.calDateControlPrevious {background: url('/files/1875/iconPrev.png') no-repeat!important;}
.calDateControlNext {background: url('/files/1875/iconNext.png') no-repeat!important;}




.footer .fn.org {
color: #233050;
}

footer #ctaShell {
     background: rgba(0,0,0,.7);
}


footer p {
     color: #ffffff;
}

footer a:hover {
     color:#ffffff;
}

footer .footer {
     background: rgba(0, 25, 65, .9);
     padding-top: 5px;
     padding-bottom: 5px;
}


footer .footer .fn.org {
color: #af820b;
border-right: 1px solid #af820b;
}

.footer .ResSocialIconsWidget a {
color: #fff;
background: transparent;
}

footer .footer #address, footer .ResponsiveNavWidget .nav li a {
     color:#fff;
     border-color:#af820b;
}
.footer #helpmenuShell > div {
float: right;
}

.sitemapWidget li a {
color:#af820b;
}


    
@media (max-width:478px) {

footer .footer .fn.org {
color: #af820b;
border-right: none;
}

}

@media (max-width: 736px) {
#headerImg {background: transparent}
}